Page MenuHomePhabricator

Diff integration with wikis
Open, HighPublic0 Estimated Story Points

Description

This is a parent task for three identified points of integration of Wikimedia Space Diff into Wikimedia wikis. Each task below attempts to describe what a MediaWiki developer would need know in order to begin work on the relevant feature. They are three accomplishable features the Community Relations team feels are priority. We've identified these as priorities given community feedback on (and around) Space itself.

(Shared on Space)

Event Timeline

Qgil created this task.Jun 27 2019, 3:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2019, 3:19 PM
Qgil triaged this task as High priority.Jul 5 2019, 9:29 AM
Qgil assigned this task to CKoerner_WMF.Jul 5 2019, 9:40 AM
Qgil claimed this task.
Qgil lowered the priority of this task from High to Medium.Jul 8 2019, 10:06 AM
Qgil reassigned this task from Qgil to CKoerner_WMF.Jul 11 2019, 9:39 AM
Qgil moved this task from Backlog to Started on the Space (Jul-Sep-2019) board.Sep 3 2019, 8:04 AM
CKoerner_WMF raised the priority of this task from Medium to High.Sep 26 2019, 8:49 PM
CKoerner_WMF moved this task from Jul-Sep-2019 to Oct-Dec-2019 on the Space board.
CKoerner_WMF edited projects, added Space (Oct-Dec-2019); removed Space (Jul-Sep-2019).
Aklapper removed a subscriber: Aklapper.Oct 31 2019, 10:16 AM

@CKoerner_WMF: Mass-moving open Space (Oct-Dec-2019) tasks to Space (Jan-Mar-2020). In case this task has been fixed (resolved) already or is not being worked on anymore (declined), please update the task status via the Add Action...Change Status dropdown. Thanks!

CKoerner_WMF moved this task from Jan-Mar-2020 to Apr-Jun-2020 on the Space board.Mar 16 2020, 3:24 PM
CKoerner_WMF edited projects, added Space (Apr-Jun-2020); removed Space (Jan-Mar-2020).
CKoerner_WMF renamed this task from Wikimedia Space integration with wikis to Diff integration with wikis.Jul 14 2020, 1:50 PM
CKoerner_WMF added a project: Diff-blog.
CKoerner_WMF updated the task description. (Show Details)
jhsoby added a subscriber: jhsoby.Jul 15 2020, 2:42 PM